@font-face {
  font-family: 'Raleway';
  font-weight: 300;
  font-style: normal;
  src: url('../fonts/Raleway-300/Raleway-300.eot');
  src: url('../fonts/Raleway-300/Raleway-300.eot?#iefix') format('embedded-opentype'),
       local('Raleway Light'),
       local('Raleway-300'),
       url('../fonts/Raleway-300/Raleway-300.woff2') format('woff2'),
       url('../fonts/Raleway-300/Raleway-300.woff') format('woff'),
       url('../fonts/Raleway-300/Raleway-300.ttf') format('truetype'),
       url('../fonts/Raleway-300/Raleway-300.svg#Raleway') format('svg');
}

@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Raleway-regular/Raleway-regular.eot');
  src: url('../fonts/Raleway-regular/Raleway-regular.eot?#iefix') format('embedded-opentype'),
       local('Raleway'),
       local('Raleway-regular'),
       url('../fonts/Raleway-regular/Raleway-regular.woff2') format('woff2'),
       url('../fonts/Raleway-regular/Raleway-regular.woff') format('woff'),
       url('../fonts/Raleway-regular/Raleway-regular.ttf') format('truetype'),
       url('../fonts/Raleway-regular/Raleway-regular.svg#Raleway') format('svg');
}

@font-face {
  font-family: 'Share Tech Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Share Tech Mono'),local('ShareTechMono-Regular'), url('../fonts/Share_Tech_Mono/Share_Tech_Mono.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Share_Tech_Mono/Share_Tech_Mono.woff') format('woff'),
       url('../fonts/Share_Tech_Mono/Share_Tech_Mono.woff2') format('woff2'),
       url('../fonts/Share_Tech_Mono/Share_Tech_Mono.svg#ShareTechMono') format('svg');
}
